h1 {
    color: #1E5DAC;
    font-size: 32px;
    font-weight: 400;
}

h2 {
	color: #1E5DAC;
    font-size: 25px;
    font-weight: 300;
}

.h3, h3 {
    font-size: 16px;
}

.container {
    max-width: 996px;
}

.navbar-default {
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0px, rgba(248, 248, 248, 0) 100%);
    box-shadow: 0px 1px 0px rgba(255, 255, 255, 0) inset, 0px 1px 5px transparent;
    background-color: rgba(248, 248, 248, 0);
	border-color: rgba(231, 231, 231, 0);
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    background-color:  #D7EFF9;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background-color: #D7EFF9;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .open > a {
    background-image: linear-gradient(to bottom, #E1F0FC 0px, #D7EFF9 100%);
    background-repeat: repeat-x;
    box-shadow: 0px 3px 9px rgba(0, 0, 0, 0) inset;
}

.panel-primary > .panel-heading {
    background-image: linear-gradient(to bottom, #337ABA 0px, rgba(64, 107, 131, 0.78) 100%);
    background-repeat: repeat-x;
}

.thumbnail {
    background-color: rgba(252, 252, 252, 0.74);
    border: none;
    border-radius: 4px;
    transition: none;
}

